"""auto

Revision ID: 40acd0d5420d
Revises: c71b1eceb476
Create Date: 2023-05-31 10:52:32.704041

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "40acd0d5420d"
down_revision = "c71b1eceb476"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index("ix_paragraph_facts_text", table_name="paragraph_facts")
    op.create_index(op.f("ix_paragraph_facts_text"), "paragraph_facts", ["text"], unique=False)
    op.drop_index("ix_paragraphs_text", table_name="paragraphs")
    op.create_index(op.f("ix_paragraphs_text"), "paragraphs", ["text"], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f("ix_paragraphs_text"), table_name="paragraphs")
    op.create_index("ix_paragraphs_text", "paragraphs", ["text"], unique=False)
    op.drop_index(op.f("ix_paragraph_facts_text"), table_name="paragraph_facts")
    op.create_index("ix_paragraph_facts_text", "paragraph_facts", ["text"], unique=False)
    # ### end Alembic commands ###
